Subject: [appsdir] Fwd: Request For IETF 82 WG and BOF Sessions Agenda, Minutes, and Presentations

From: Peter Saint-Andre <[email-masked]>
Date: Wed, 04 Jan 2012 10:12:26 -0700

I'm happy to see that no AppsArea WGs are on this list. Good work by the
chairs!

/psa

-------- Original Message --------
Subject: 	Request For IETF 82 WG and BOF Sessions Agenda, Minutes, and
Presentations
Date: 	Wed, 4 Jan 2012 09:07:50 -0800
From: 	Wanda Lo <[email-masked]>
To: 	WG Chairs <[email-masked]>
CC: 	[email-masked]

Dear WG Chairs and BOF Chairs,

I am in the process of compiling the proceedings for IETF 82 and we are
still missing meeting minutes from various sessions. The cutoff for
correction submissions cutoff is tomorrow, *January 5, 2012*.  Please
upload meeting minutes, as well as any presentations from your sessions,
at your earliest convenience using the Meeting Materials Manager found
here: https://datatracker.ietf.org/cgi-bin/wg/wg_proceedings.cgi.
Alternatively, you are welcome to send them to [email-masked]
<mailto:[email-masked]> or [email-masked] <mailto:[email-masked]> for
manual posting.

Groups I still need minutes from are:

Internet Area
-DHC
-PCP
-SOFTWIRE
-TRILL

Operations and Management
-MULTRANS (BOF)
-RADEXT

Real-time Applications and Infrastructure Area
-AVTCORE
-AVTEXT
-CODEC
-P2PSIP
-VIPR

Transport Area
-TSVWG

https://datatracker.ietf.org/meeting/82/materials.html

If you have any questions, please let me know.

Thanks,
Wanda

===========================
Wanda Lo / Project Manager
Internet Engineering Task Force (IETF)
48377 Fremont Blvd., Ste. 117
Fremont, California 94538 / USA
T: +1.510.492.4082
F: +1.510.492.4001
_www.ietf.org <http://www.ietf.org/>_

/--///
Managed by Association Management Solutions (AMS)
Forum Management, Meeting and Event Planning
www.amsl.com <http://www.amsl.com/>